Activity log for bug #1663663

Date Who What changed Old value New value Message
2017-02-10 16:31:21 Galen Charlton bug added bug
2017-02-10 16:39:51 Galen Charlton evergreen: milestone 2.11.3
2017-02-10 16:39:55 Galen Charlton evergreen: importance Undecided Medium
2017-02-10 17:07:34 Galen Charlton tags cataloging pullrequest regression vandelay
2017-02-14 05:52:50 Kathy Lussier evergreen: status New Fix Committed
2017-02-17 14:42:53 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released